CVE-2021-25212 – SQL injection vulnerability in SourceCodester Alumni Management System v 1.0 allows remote …

Vuln ID: CVE-2021-25212

Published:  2021-07-22  19:15:08Z

Description: SQL injection vulnerability in SourceCodester Alumni Management System v 1.0 allows remote attackers to execute arbitrary SQL statements, via the id parameter to manage_event.php.

Source: NVD.NIST.GOV